Version in base suite: 1.2.10-7

Version in overlay suite: 1.2.10-7.1~deb11u1

Base version: libspf2_1.2.10-7

Target version: libspf2_1.2.10-7.1~deb11u1

Base files: libmail-spf-xs-perl_1.2.10-7+b7_mipsel.deb libspf2-2-dbg_1.2.10-7+b7_mipsel.deb libspf2-2_1.2.10-7+b7_mipsel.deb libspf2-dev_1.2.10-7+b7_mipsel.deb spfquery_1.2.10-7+b7_mipsel.deb

Target files: libmail-spf-xs-perl_1.2.10-7.1~deb11u1_mipsel.deb libspf2-2-dbg_1.2.10-7.1~deb11u1_mipsel.deb libspf2-2_1.2.10-7.1~deb11u1_mipsel.deb libspf2-dev_1.2.10-7.1~deb11u1_mipsel.deb spfquery_1.2.10-7.1~deb11u1_mipsel.deb

Control files of package libmail-spf-xs-perl: lines which differ

Depends: libc6 (>= 2.4), libspf2-2 (= 1.2.10-7+b7), perl (>= 5.32.0-4), perlapi-5.32.0, 1.2.10-7.1~deb11u1), perl, perlapi-5.32.1, libstring-escape-perl